summaryrefslogtreecommitdiff
path: root/qa/284
diff options
context:
space:
mode:
Diffstat (limited to 'qa/284')
-rwxr-xr-xqa/28428
1 files changed, 28 insertions, 0 deletions
diff --git a/qa/284 b/qa/284
new file mode 100755
index 0000000..f25e442
--- /dev/null
+++ b/qa/284
@@ -0,0 +1,28 @@
+#! /bin/sh
+# PCP QA Test No. 284
+# Run pducheck using purify (see also 386)
+#
+# Copyright (c) 1995-2002 Silicon Graphics, Inc. All Rights Reserved.
+#
+
+seq=`basename $0`
+echo "QA output created by $seq"
+
+# get standard filters
+. ./common.product
+. ./common.filter
+. ./common.check
+
+_check_purify src/pducheck
+
+status=1 # failure is the default!
+trap "cd; rm -rf $tmp; exit \$status" 0 1 2 3 15
+
+# real QA test starts here
+
+_setup_purify src/pducheck
+_run_purify
+
+# all done
+status=0
+exit